Index: trunk/source/parameterisations/gflash/include/G4GFlashSpot.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/G4GFlashSpot.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/G4GFlashSpot.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GFlashSpot.hh,v 1.4 2006/06/29 19:13:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/G4VGFlashSensitiveDetector.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/G4VGFlashSensitiveDetector.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/G4VGFlashSensitiveDetector.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGFlashSensitiveDetector.hh,v 1.5 2006/06/29 19:13:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashEnergySpot.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashEnergySpot.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GFlashEnergySpot.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashEnergySpot.hh,v 1.5 2006/06/29 19:13:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashHitMaker.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashHitMaker.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GFlashHitMaker.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashHitMaker.hh,v 1.5 2006/06/29 19:13:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashHomoShowerParameterisation.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashHomoShowerParameterisation.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GFlashHomoShowerParameterisation.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashHomoShowerParameterisation.hh,v 1.4 2006/06/29 19:13:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashParticleBounds.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashParticleBounds.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GFlashParticleBounds.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashParticleBounds.hh,v 1.4 2006/06/29 19:13:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashSamplingShowerParameterisation.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashSamplingShowerParameterisation.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GFlashSamplingShowerParameterisation.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashSamplingShowerParameterisation.hh,v 1.4 2006/06/29 19:13:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashSamplingShowerTuning.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashSamplingShowerTuning.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GFlashSamplingShowerTuning.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashSamplingShowerTuning.hh,v 1.3 2006/06/29 19:13:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashShowerModel.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashShowerModel.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GFlashShowerModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashShowerModel.hh,v 1.9 2006/06/29 19:13:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashShowerModelMessenger.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashShowerModelMessenger.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GFlashShowerModelMessenger.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashShowerModelMessenger.hh,v 1.4 2006/06/29 19:14:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GVFlashHomoShowerTuning.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GVFlashHomoShowerTuning.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GVFlashHomoShowerTuning.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GVFlashHomoShowerTuning.hh,v 1.7 2006/06/29 19:14:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GVFlashShowerParameterisation.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GVFlashShowerParameterisation.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/GVFlashShowerParameterisation.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: GVFlashShowerParameterisation.hh,v 1.2 2006/06/29 19:14:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/parameterisations/gflash/include/Gamma.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/Gamma.hh	(revision 823)
+++ trunk/source/parameterisations/gflash/include/Gamma.hh	(revision 850)
@@ -27,5 +27,5 @@
 //
 // $Id: Gamma.hh,v 1.6 2006/06/29 19:14:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
